<!DOCTYPE html>
<html lang="en" th:fragment="masterpage(header, content, footer)" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link href='https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap' rel='stylesheet' type='text/css'>
<style>
body {
  margin: 0;
  padding: 0;
}

table {
  border: 0;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 800px;
}

table.ui {
  border: 0;
  border-collapse: separate;
  border-spacing: 6px;
  margin: 0;
  padding: 0;
  width: 800px;
}

.header {
  background-color: #1f85d0;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
}

.field-header {
  border-bottom: solid 1px #dededf;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.field {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
}

.font6 {
  font-size: 6px;
}

.font8 {
  font-size: 8px;
}

.font10 {
  font-size: 10px;
}

.font12 {
  font-size: 28px;
}

.font28 {
  font-size: 28px;
}

.one.column {
  width: 6.25%;
}

.two.column {
  width: 12.5%;
}

.three.column {
  width: 18.75%;
}

.four.column {
  width: 25%;
}

.five.column {
  width: 31.25%;
}

.six.column {
  width: 37.5%;
}

.seven.column {
  width: 43.75%;
}

.eight.column {
  width: 50%;
}

.nine.column {
  width: 56.25%;
}

.ten.column {
  width: 62.5%;
}

.eleven.column {
  width: 68.75%;
}

.twelve.column {
  width: 75%;
}

.thirteen.column {
  width: 81.25%;
}

.fourteen.column {
  width: 87.5%;
}

.fifteen.column {
  width: 93.75%;
}

.sixteen.column {
  width: 100%;
}

.red {
  color: #db2828;
}

.orange {
  color: #f1701d;
}

.yellow {
  color: #fbbd0a;
}

.olive {
  color: #b5cc17;
}

.green {
  color: #22ba45;
}

.teal {
  color: #02b5ad;
}

.blue {
  color: #1f85d0;
}

.violet {
  color: #6335c9;
}

.purple {
  color: #a332c8;
}

.pink {
  color: #e03997;
}

.brown {
  color: #a5673f;
}

.grey {
  color: #767676;
}

.mailbody {
  background-color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  height: 300px;
  padding: 5px 10px 5px 10px;
  vertical-align: top;
}

.footer {
  background-color: #1b1c1d;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
}
</style>
</head>
<body>
  <table>
    <tr>
      <td class="header"><th:block th:replace="${header}" /></td>
    </tr>
    <tr>
      <td class="mailbody"><th:block th:replace="${content}" /></td>
    </tr>
    <tr>
      <td class="footer"><span th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_COPYRIGHT}(${#dates.format(#dates.createNow(), 'yyyy')})}"></span></td>
    </tr>
  </table>
</body>
</html>